---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.8-x86_64-uefi-tiny-vm-aws
name: alpine-3.19.8-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:29:30.793040'
uploaded: '2025-07-16T01:31:11.785543'
imported: '2025-07-16T01:39:52.935000'
import_id: ami-05b633f130bb79cb1
import_region: us-west-2
signed: '2025-07-16T18:21:40.940166'
published: '2025-07-16T22:12:02.833707'
released: '2025-07-16T18:30:12.518831'
artifacts:
  ap-south-2: ami-0d6c6ba68a17ea54e
  ap-south-1: ami-0f38e70acbb1ca18b
  eu-south-1: ami-053858ca9987e0ada
  eu-south-2: ami-0167b933d1a7e2c86
  me-central-1: ami-06524290edd6882af
  il-central-1: ami-0f1a4f649cabc52ed
  ca-central-1: ami-0ffa8e1ee598cf6b5
  eu-central-1: ami-0c548432201c4743c
  eu-central-2: ami-0f316d1f5677f6cae
  us-west-1: ami-056879a8cd12b5bae
  us-west-2: ami-05b633f130bb79cb1
  af-south-1: ami-0ce236bad525cce42
  eu-north-1: ami-0b66609708e9be68c
  eu-west-3: ami-07a5272ea2c5008f8
  eu-west-2: ami-01d71dbc426f3a95e
  eu-west-1: ami-0998ceb86e18e194f
  ap-northeast-3: ami-09707d61eec4efa26
  ap-northeast-2: ami-02dd60cf6cc7285db
  me-south-1: ami-05b9770338d0336f6
  ap-northeast-1: ami-01b24af4a08290ec3
  sa-east-1: ami-0aefe0485c24b7413
  ap-east-1: ami-07818807bca30b670
  ap-southeast-1: ami-0e2b57ee8b1fdb85e
  ap-southeast-2: ami-0e7358c23165f287a
  ap-southeast-3: ami-011ba59149446fe71
  ap-southeast-4: ami-0655fcc45dd9a0c73
  us-east-1: ami-09de3aaa18929a347
  us-east-2: ami-06fff0523fd3bf271
metadata_updated: '2025-07-16T22:12:02.864372'
